PUT https://api.revio.co.za/v2/clientcallbackurl/{id}Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id | path | string | yes |
Request body
| Field | Type | Required | Description |
|---|---|---|---|
url | string | no | |
callbackType | CallbackType | no | One of: DEBICHECK_COLLECTION, DEBICHECK_MANDATE, EFT_COLLECTION, EFT_PAYMENT, SETTLEMENT |
callbackVersion | CallbackVersion | no | One of: V1, V2 |
Example
curl -X PUT https://api.revio.co.za/v2/clientcallbackurl/{id} \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |